home = C:\Users\erfan\AppData\Roaming\uv\python\cpython-3.14.0-windows-x86_64-none
include-system-site-packages = false
version = 3.14.0
executable = C:\Users\erfan\AppData\Roaming\uv\python\cpython-3.14.0-windows-x86_64-none\python.exe
command = C:\Users\erfan\AppData\Roaming\uv\python\cpython-3.14.0-windows-x86_64-none\python.exe -m venv c:\Users\erfan\Desktop\football\.venv
